{
  "layer": "top",
  "position": "top",

  "modules-left": ["sway/workspaces", "custom/sway-layout", "sway/window"],
  "modules-center": [],
  "modules-right": ["custom/dwmstatus"],

  "sway/workspaces": {
    "format": "{name}",
    "format-focused": "[{name}]",
    "format-unfocused": "{name}",
    "format-visible": "{name}",
    "format-urgent": "<{name}>",
    "disable-scroll": true,
    "persistent-workspaces": {
      "1": [],
      "2": [],
      "3": [],
      "4": [],
      "5": [],
      "6": [],
      "7": [],
      "8": [],
      "9": []
    }
  },

  "sway/window": {
    "format": " | {title}",
    "tooltip": false
  },

  "custom/sway-layout": {
    "exec": "~/.config/waybar/sway-layout.sh",
    "interval": 1
  },

  "custom/dwmstatus": {
    "exec": "~/.config/waybar/dwmbar.sh",
    "interval": 1
  }
}

